@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500&display=swap');

* {margin: 0px; padding: 0px; box-sizing: border-box; outline: none; -webkit-locale: auto}
html, body {width: 100%}
body {font-family: 'Rubik', sans-serif; padding: 0px !important; color: #5c6370; line-height: 1; background: #fff; font-size: 16px; -webkit-text-size-adjust: none; font-weight: 300}
html.lock, body.lock {overflow: hidden}
a {color: inherit; text-decoration: none; outline: none; cursor: pointer; transition: color 250ms}
h1, h2, h3, .h2-like {width: 100%; font-weight: 400; color: #2F2D30; display: block}

h1 {font-size: 32px; margin-bottom: 40px; color: #ff6900}
h1 span {font-weight: 400; color: #5c6370; margin-left: 20px; font-size: 18px}
h2, .h2-like {font-size: 26px; margin-bottom: 20px; margin-top: 60px}
.h2-like span {font-size: 20px}
h3 {font-size: 20px}
hr {margin: 20px 0px; height: 1px; border: none; background: rgba(0,0,0,0.1)}
b, strong, th {font-weight: 500}
i {font-style: normal}
ul {list-style-type: none}
img, svg {height: auto; max-height: 100%; max-width: 100%; display: inline-block; vertical-align: middle}
iframe {width: 100%; border: none}
table {width: 100%; border-collapse: collapse}
input, select, textarea, button {-webkit-appearance: none; -moz-appearance: none; font-family: inherit; font-size: inherit; color: inherit; border-radius: 0px}
input[type=text], input[type=tel], input[type=email], input[type=password] {display: block; width: 100%; font-size: 15px; border: none; border-bottom: 1px solid #e2e2e9; padding: 0px; background: transparent; line-height: 49px; height: 50px}
textarea {display: block; width: 100%; border:1px solid #e2e2e9; padding: 10px; resize: none; height: 80px; font-size: 15px}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus, input[type=password]:focus {border-color: #2F2D30}

input[type=checkbox] {display: inline-block; vertical-align: middle; width: 16px !important; height: 16px; margin-right: 10px !important; position: relative; border: 1px solid #e2e2e9; background: #fff}
input[type=checkbox]:hover {border-color: #ff6900}
input[type=checkbox]:checked {background: #ff6900 url("data:image/svg+xml,<svg viewBox='0 0 356.7 297.3' xmlns='http://www.w3.org/2000/svg'><polygon fill='%23fff' points='42.4,153 0,195.4 101.9,297.3 356.7,42.4 314.3,0 101.9,212.4'/></svg>") 50% 50% no-repeat; background-size: 10px; border-color: #ff6900}

input[type=radio] {display: inline-block; vertical-align: middle; width: 16px !important; height: 16px; margin-right: 10px !important; position: relative; border-radius: 50%; border: 1px solid #e2e2e9; background: #fff}
input[type=radio]:hover {border-color: #FF3D00}
input[type=radio]:checked {background: #fff; border: 4px solid #FF3D00}

select {height: 40px; line-height: 38px; border: 1px solid #e2e2e9; padding: 0px 10px; width: 100%; background: transparent url("data:image/svg+xml,<svg viewBox='11.4 7.1' width='11.4' height='7.1' xmlns='http://www.w3.org/2000/svg'><path fill='%235c6370' d='M5,6.4l-5-5L1.4,0l4.3,4.3L10,0l1.4,1.4l-5,5L5.7,7.1L5,6.4z'/></svg>") no-repeat; background-position: right 15px center}

input.check:focus:invalid {border-bottom-color: #f10d48}
svg {fill: currentColor}
svg * {transition: fill 250ms}

::placeholder {color:#e2e2e9}
label {display: block}
/* GLOBAL */


/* BASIC */
main {min-height: calc(100vh - 292px); padding-top: 20px}
.hidden {display: none}
.lazy {visibility: hidden; opacity: 0; transition: 250ms}
.ds {-webkit-user-select: none; -moz-user-select: none; -webkit-user-drag: none}
.flex {display: flex; display:-webkit-flex; -webkit-justify-content:space-between; justify-content:space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap}
.flex-nowrap {display: flex; display:-webkit-flex; -webkit-justify-content:space-between; justify-content:space-between; flex-wrap: nowrap; -webkit-flex-wrap: nowrap}
.flex-center {display: flex; display:-webkit-flex; -webkit-justify-content:space-between; justify-content:space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; align-items: center; -webkit-align-items:center}
.flex-inline {display: flex; display:-webkit-flex; -webkit-justify-content:flex-start; justify-content:flex-start; flex-wrap: wrap; -webkit-flex-wrap: wrap}
.max {padding: 0px 20px; max-width: 1340px; margin: 0px auto}
.max-max {padding: 0px 20px; max-width: 860px; margin: 0px auto}
.cover {background-position: 50% 50%; background-repeat: no-repeat; background-size: cover}
.contain-0 {background-position: 0% 50%; background-repeat: no-repeat; background-size: contain}
.contain-50 {background-position: 50% 50%; background-repeat: no-repeat; background-size: contain}
.button {background-color: #ff6900; transition: color 250ms, background-color 250ms; line-height: 50px; height: 50px; border: none; display: block; cursor: pointer; text-align: center; font-size: 16px; color: #fff; position: relative; width: 100%; border-radius: 25px}
.button:hover {background-color: #ec3a0a}
.button:disabled {opacity: 0.2; cursor: default}
.button svg {width: 13px; height: 11px; margin-left: 10px; transition: 250ms}
.button:hover svg {transform: translateX(5px)}
.mobile-show {display: none}
.tablet-show {display: none}
.admin-bar {top: unset !important; bottom: 0px}
.admin-bar__item_template {display: none}
.admin-bar__item_edit {margin-left: auto}
.tab:not(.active) {display: none}
/* BASIC */


/* ALERT */
.alert {color: #ff6900; padding-bottom: 40px; background: #fff; font-weight: 500}
/* ALERT */


/* FORM-LIST */
.form-list {display: flex; flex-wrap: wrap}
.form-list li {position: relative; width: 100%}
.form-list li .placeholder {position: absolute; top: 0px; left: 0px; font-size: 10px; transition: 250ms; line-height: 1}
.form-list li + li {margin-top: 20px}
.form-list li:hover .placeholder, .form-list li input:focus + .placeholder {color: #ff6900}
.SumoSelect p, .SumoSelect div {display: none}
.form-list li select {margin-top: 10px}
.form-list li select + .placeholder {top: -5px}
#field-address_street {width: calc(100% - 120px)}
	@media screen and (max-width: 399px) {
		#field-address_street {
			width: 100%;
		}
	}
#field-address_house {width: 100px; margin-left: 20px}
#field-address_flat {width: 100px; margin-left: 20px}
	@media screen and (max-width: 399px) {
		#field-address_flat {
			width: 100%;
			margin-left: 0;
		}
	}
/* FORM-LIST */


/* AGREEMENT */
.agreement {margin: 20px 0px; font-size: 14px}
.agreement a {text-decoration: underline; color: #ff6900}
/* AGREEMENT */



/* HEADER */
header {background: #f3f3f7; font-weight: 400; font-size: 14px; left: 0px; top: 0px; width: 100%; z-index: 1100; height: 100px; position: relative}
header .max {height: 100%}
header a:not(.logo):hover {color: #ff6900}
header .logo-block {width: 150px; height: 74px; color: #5c6370; margin-top: -10px}
header .icon {position: relative}
header .icon svg {width: 20px; height: 20px; margin-right: 5px}

header .city {background: #f3f3f7; border-radius: 20px; font-size: 14px}
header .city a {padding: 0px 15px; line-height: 30px; height: 30px; display: block}
header .city a.active {background: #ff6900; color: #fff; border-radius: 20px}

header li + li {margin-left: 30px}
header .separator, footer .separator {width: 1px; height: 30px; background: #e2e2e9; flex-shrink: 0}

.social a {width: 25px; height: 25px; opacity: 0.7}
.social a + a {margin-left: 20px}
.social a:hover {opacity: 1}
header .phone {font-size: 16px; margin-bottom: 5px; display: block}
header .work-hours {font-size: 12px; text-align: center; color: #ff6900}

.menu-block {position: sticky; position: -webkit-sticky; font-weight: 400; top: 0; left: 0px; background: #5c6370; color: #fff; width: 100%; z-index: 1000; font-size: 15px}
.menu-block li {position: relative}
.menu-block a {line-height: 50px; height: 50px; display: block}
.menu-block a.cart {background: #ff6900; color: #fff; height: 40px; line-height: 40px; padding: 0px 20px; border-radius: 20px; position: relative}
.menu-block a.cart .title {margin-right: 10px; padding-right: 10px; border-right: 1px solid #fff}
.menu-block a.cart svg {width: 13px; height: 11px; position: absolute; right: 25px; top: 50%; margin-top: -5px; opacity: 0; transition: 300ms}
.menu-block a.cart:hover svg {right: 20px; opacity: 1}
.menu-block a.cart .countsht {transition: 250ms}
.menu-block a.cart:hover .countsht {opacity: 0}
.menu-block a.cart:hover {background: #ec3a0a}

.menu-block .has-sub svg {transform: rotateZ(90deg)}
.menu-block ul {transition: 250ms; position: relative; background: #5c6370}

.menu-block .page-menu {display: none}
.menu-block .catalog-menu > li + li {margin-left: 20px}
.menu-block svg {width: 10px; height: 10px}
.menu-block .catalog-menu > li:after {position: absolute; left: 0px; right: 0px; opacity: 0; bottom: 0px; background: #ff6900; height: 2px; content: ''; transition: 250ms}
.menu-block li:hover:after, .menu-block li.active:after {opacity: 1}
.catalog-menu-button {cursor: pointer; background: #5c6370; color: #fff; position: relative; height: 40px; line-height: 40px; padding: 0px 20px 0px 35px; border-radius: 5px}
.catalog-menu-button.fixed {top: 0px}
.catalog-menu-button span {background: #fff; height: 2px; position: absolute; width: 20px; left: 0px; transition: bottom 250ms ease 250ms, top 250ms ease 250ms, transform 250ms ease 0ms}
.catalog-menu-button span:nth-of-type(1) {top: 13px}
.catalog-menu-button span:nth-of-type(2) {top: 50%; margin-top: -1px}
.catalog-menu-button span:nth-of-type(3) {bottom: 13px}

.catalog-menu-button.active span {transition: bottom 250ms ease 0ms, top 250ms ease 0ms, transform 250ms ease 250ms}
.catalog-menu-button.active span:nth-of-type(1) {transform: rotateZ(45deg); top: calc(50% - 1px)}
.catalog-menu-button.active span:nth-of-type(2) {opacity: 0}
.catalog-menu-button.active span:nth-of-type(3) {transform: rotateZ(-45deg); bottom: calc(50% - 1px)}
/* HEADER */


/* SUB-CATS */
.sub-cats li {background: #f3f3f7}
.sub-cats li:hover {color: #ff6900}
.sub-cats li a {height: 30px; font-size: 14px; display: block; cursor: pointer; line-height: 30px; padding: 0px 20px; border-radius: 15px}
.sub-cats li.active a {background: #ff6900; color: #fff}
.sub-cats li:first-of-type {border-radius: 15px 0px 0px 15px}
.sub-cats li:last-of-type {border-radius: 0px 15px 15px 0px}
/* SUB-CATS */


/* AMOUNT */
.cart_form {width: 140px; margin: 20px 0px}
.cart_form input[type=text] {width: 60px; height: 40px; line-height: 40px; text-align: center; border: none}
.cart_form button {border: none; border-radius: 50%; justify-content: center; background: none; width: 40px; height: 40px; background: #f3f3f7; transition: 250ms; cursor: pointer}
.cart_form button svg {width: 10px; height: 10px}
.cart_form button:hover {background: #5c6370; color: #fff}
/* AMOUNT */


/* FILTER */
.show-filter {border-top: 1px solid rgba(0,0,0,0.1); height: 50px; line-height: 48px; margin: 40px 0px; border-bottom: 1px solid rgba(0,0,0,0.1); text-align: center}
.show-filter svg {width: 10px; height: 10px; margin-left: 10px; display: inline-block; vertical-align: middle}
.filter-preview {display: none !important}
.filter-form {text-align: center; position: relative; margin: 60px 0px; z-index: 500; opacity: 1 !important}
.filter-form .inner {max-width: 1100px; margin: 0px auto}
.mg-filter-item {margin: 0 5px; text-align: left; position: relative}
.mg-filter-item .mg-filter-title {padding-bottom: 14px; padding-right: 20px; border-bottom: 2px solid #2F2D30; font-size: 14px; position: relative; display: flex; flex-shrink: 0; justify-content: space-between; align-items: center; width: 100%; cursor: pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis}
.mg-filter-item:hover .mg-filter-title, .mg-filter-item.active .mg-filter-title {color: #ff6900}
.mg-filter-item .mg-filter-list {display: none; top: 100%; z-index: 10; background: #fff; position: absolute; left: -20px; width: 240px; max-height: 380px; box-shadow: 0 5px 15px rgba(0,0,0,.15); overflow-y: auto; padding: 28px 20px; font-weight: 400}
.mg-filter-item:hover .mg-filter-list {display: block}
.mg-filter-item .value-name {font-size: 13px; cursor: pointer; display: inline-block}
.mg-filter-item li:hover .value-name {color: #5c6370}
.mg-filter-item li + li {margin-top: 14px}
.filter-buttons {position: absolute; right: 3vw; color: #5c6370; font-size: 13px; text-transform: lowercase; top: 0px; cursor: pointer}
.filter-buttons:hover {color: #ff6900}
.mg-filter-item .remove {position: absolute; width: 10px; height: 10px; right: 0px; top: 0px; display: none; cursor: pointer}
.mg-filter-item .remove svg {width: 10px; height: 10px}
.mg-filter-item.active .remove {display: block}
.mg-filter-item .remove:hover {color: #ff6900}
.mg-filter-item {display: inline-block; vertical-align: top}
.mg-filter-head, .mg-filter-body, .mg-filter {display: inline}
.filter-select {width: 180px}
.price-slider-list li input[type=text] {padding-left: 25px}
.price-slider-list li {position: relative}
.price-slider-list li span {position: absolute; left: 0px; top: 17px}
.price-slider-list li + li {margin-top: 0px}
.ui-slider .ui-slider-handle {background: #fff; top: -9px; height: 20px; width: 20px; border: 1px solid #2F2D30; border-radius: 50%}
.ui-slider-horizontal {height: 2px; background: #b3b3b3; margin-top: 15px}
.ui-slider .ui-slider-range {background: #2F2D30}
/* FILTER */


/* PROPERTIES */
.prop-string .prop-name {color: #5c6370; white-space: nowrap; margin-right: 5px}
.prop-string .prop-spec {white-space: nowrap; margin-left: 5px}
.prop-string .prop-separator {background: linear-gradient(90deg, #5c6370 0, #5c6370 25%, hsla(0,0%,100%,0) 0,hsla(0,0%,100%,0)); flex-grow: 1; background-position: bottom; background-size: 4px 1px; background-repeat: repeat-x}
/* PROPERTIES */


/* CATALOG */
.by-3 {display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 40px}
.by-4 {display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 40px}
.by-5 {display: grid; grid-template-columns: repeat(5, 1fr); grid-gap: 40px}
.by-6 {display: grid; grid-template-columns: repeat(6, 1fr); grid-gap: 40px}
.products-wrapper {display: grid; grid-template-columns: repeat(4, calc((100% - 120px)/4)); grid-gap: 40px}
.product-wrapper {position: relative}
.product-wrapper .like, .product-wrapper .unlike {position: absolute; width: 20px; height: 20px; right: 10px; top: 10px; z-index: 1; color: #ff6900; cursor: pointer}
.product-wrapper .unlike, .product-wrapper .like:hover {color: #ff6900}
.product-wrapper .img {position: relative; display: block; overflow: hidden; border-radius: 10px}
.product-wrapper .img:before {position: absolute; pointer-events: none; content: ''; width: 100%; z-index: 1; height: 100%; left: 0px; top: 0px; background: rgba(0,0,0,0.03)}
.product-wrapper.mg-set-goods-buy .img:before {display: none}
.product-wrapper.mg-set-goods-buy .inner {text-align: center; justify-content: center; flex-direction: column; display: flex; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; padding: 0px 30px}
.product-wrapper.mg-set-goods-buy .mg-set-old-price, .product-wrapper.mg-set-goods-buy .mg-set-goods-price {font-size: 18px; font-weight: 400; margin-bottom: 20px}

.product-wrapper .top-part {border-radius: 3px; overflow: hidden}
.product-wrapper .img img {transition: 1500ms; width: 100%; aspect-ratio: 3/2; object-fit: cover}
.product-wrapper:hover .img img {transform: scale(1.1)}
.product-wrapper:hover .title {color: #ff6900}
.product-wrapper .stickers {position: absolute; left: 10px; top: 10px; display: flex; z-index: 1; flex-direction: column; align-items: flex-start}
.product-wrapper .stickers div {margin-bottom: 5px; color: #fff; padding: 0px 13px; border-radius: 3px; font-size: 12px; line-height: 25px; height: 25px}
.product-wrapper .stickers div.hit {background: blue}
.product-wrapper .stickers div.new {background: #56b600}
.product-wrapper .stickers div.sale {background: #ff6900}
.product-wrapper .title {font-size: 18px; margin-top: 10px; line-height: 1; font-weight: 400; display: block; margin-bottom: 10px; color: #2F2D30; transition: 250ms}
.product-wrapper .text {font-size: 14px; margin: 10px 0px; line-height: 1.3; overflow: hidden; white-space: nowrap; text-overflow: ellipsis}
.product-wrapper .addToCart {transition: 250ms; height: 36px; width: 36px; display: block; color: #fff; background: #e2e2e9; border-radius: 50%; padding: 9px; font-size: 0}
.product-wrapper:hover .addToCart, .product-wrapper .addToCart.alreadyInCart {background: #ff6900}
.product-wrapper .bonus-card-info {font-size: 12px; color: #ff6900; text-align: center}
.product-wrapper .product-price {font-size: 18px; font-weight: 500; white-space: nowrap}
.product-wrapper .product-price .from {font-weight: 400; font-size: 14px}
.product-wrapper .old-price {opacity: 0.5; font-size: 14px}
.product-wrapper .buttons-block {position: relative}
.product-wrapper .block-variants img {display: none}

.by-4-slider {position: relative}
.by-4-slider .swiper-slide {height: unset}
.by-4-slider-button-prev, .by-4-slider-button-next {width: 20px; color: #2F2D30; height: 13px; position: absolute; top: 10px; z-index: 10; justify-content: center}
.by-4-slider-button-prev.swiper-button-disabled, .by-4-slider-button-next.swiper-button-disabled {opacity: 0.3}
.by-4-slider-button-prev {right: 50px}
.by-4-slider-button-next {right: 0px; transform: rotateY(180deg)}
.by-4-slider .show-all {position: absolute; height: 100%; top: 0px; left: 0px; width: 100%; display: flex; flex-direction: column; justify-content: center}
.by-4-slider .show-all b {font-size: 20px; margin-bottom: 20px; display: block}
.by-4-slider .show-all svg {width: 16px; height: 10px; transform: rotateZ(180deg); display: inline-block; vertical-align: middle; margin-left: 10px}
/* CATALOG */


/* BREAD-CRUMBS */
.bread-crumbs {color: #5c6370; font-size: 14px; margin-bottom: 40px}
.bread-crumbs a:hover {color: #ff6900}
.bread-crumbs li:nth-last-of-type(1), .bread-crumbs li:nth-last-of-type(2) {display: none}
/* BREAD-CRUMBS */


/* PRODUCT */
.product-details-block h1 {margin-bottom: 10px}
.product-details-block .right-part .h2-like {font-size: 20px; margin-bottom: 15px; border-top: 1px solid #e2e2e9; padding-top: 20px; margin-top: 20px}
.product-details-block .weight-block {color: #5c6370}
.product-details-block .left-part {width: calc(100% - 600px); position: relative}
.product-details-block .right-part {width: 540px}
.product-details-block .product-status .buttons-block {position: relative; max-width: 400px}
.product-details-block .product-status .addToCart {width: calc(100% - 60px); border-radius: 30px; text-align: center; background: #ff6900; color: #fff; height: 50px; display: flex; align-items: center; gap: 20px; justify-content: center}
.product-details-block .product-status .addToCart svg {width: 20px; height: 20px}
.product-details-block .product-status .addToCart.alreadyInCart {width: calc(100% - 60px); border-radius: 25px}
.product-details-block .like, .product-details-block .unlike {width: 50px; height: 50px; background: #ff6900; border-radius: 50%; margin-left: 10px; display: flex; justify-content: center; align-items: center; color: #fff; transition: 250ms; cursor: pointer}
.product-details-block .like:hover, .product-details-block .unlike:hover {background: #ec3a0a}
.product-details-block .like svg, .product-details-block .unlike svg {width: 20px; height: 20px}

.product-details-block .product-slider .swiper-slide {background: #fff}
.product-details-block .swiper-slide:before {position: absolute; pointer-events: none; content: ''; width: 100%; height: 100%; left: 0px; top: 0px; background: rgba(0,0,0,0.03)}
.product-details-block .product-slider .swiper-slide img {margin: 0px auto}
.product-details-block .product-slider .swiper-button-prev {top: 0px; z-index: 10; width: 30%; height: 100%; left: 0px; cursor: url("data:image/svg+xml,<svg viewBox='0 0 13 11' width='20' height='17' xmlns='http://www.w3.org/2000/svg'><path d='M5.7,10.8c0.2,0,0.4-0.1,0.5-0.2c0.3-0.3,0.3-0.8,0-1.1L2.9,6.2H12c0.4,0,0.8-0.3,0.8-0.7S12.4,4.7,12,4.7H2.9l3.4-3.2 c0.3-0.3,0.3-0.8,0-1.1s-0.8-0.3-1.1,0L0.5,4.9c0,0,0,0,0,0C0.4,5,0.4,5.1,0.3,5.2c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0.1l0,0 c0,0,0,0,0,0c0,0.1,0,0.2-0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0v0c0,0.1,0,0.2,0.1,0.3c0,0,0,0,0,0c0,0,0,0,0,0l0,0 c0,0.1,0.1,0.1,0.1,0.2l0,0h0c0,0,0,0,0,0l4.7,4.5C5.3,10.7,5.5,10.8,5.7,10.8z'/></svg>"), auto}
.product-details-block .product-slider .swiper-button-next {top: 0px; z-index: 10; width: 20%; height: 100%; right: 0px; cursor: url("data:image/svg+xml,<svg viewBox='0 0 13 11' width='20' height='17' xmlns='http://www.w3.org/2000/svg'><path d='M7.3,10.8c-0.2,0-0.4-0.1-0.5-0.2c-0.3-0.3-0.3-0.8,0-1.1l3.4-3.2H1c-0.4,0-0.8-0.3-0.8-0.7S0.6,4.7,1,4.7h9.1L6.8,1.5 c-0.3-0.3-0.3-0.8,0-1.1s0.8-0.3,1.1,0l4.7,4.5c0,0,0,0,0,0c0.1,0.1,0.1,0.1,0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0.1l0,0 c0,0,0,0,0,0c0,0.1,0,0.2,0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0v0c0,0.1,0,0.2-0.1,0.3c0,0,0,0,0,0c0,0,0,0,0,0l0,0 c0,0.1-0.1,0.1-0.1,0.2l0,0h0c0,0,0,0,0,0l-4.7,4.5C7.7,10.7,7.5,10.8,7.3,10.8z'/></svg>"), auto}
.product-details-block .product-slider .swiper-pagination-bullet {opacity: 0.1; height: 7px; width: 7px; border-radius: 50%; background: #2F2D30}
.product-details-block .product-slider .swiper-pagination-bullet-active {opacity: 1}

.product-details-block .product-thumbs-slider {position: absolute; left: 20px; z-index: 20; top: 20px; width: 70px}
.product-details-block .product-thumbs-slider .swiper-container {height: 310px}
.product-details-block .product-thumbs-slider img {width: 100%; height: 100%}
.product-details-block .product-thumbs-slider .swiper-slide {width: 70px; height: 70px; border: 1px solid #e2e2e9; opacity: 0.5; background: #fff; padding: 10px}
.product-details-block .product-thumbs-slider .swiper-slide.swiper-slide-thumb-active, .product-details-block .product-thumbs-slider .swiper-slide:hover {opacity: 1; border-color: #ff6900}
.product-details-block .product-thumbs-slider .new-swiper-button-prev, .product-details-block .product-thumbs-slider .new-swiper-button-next {display: block; width: 100%; height: 15px; position: relative; justify-content: center}
.product-details-block .product-thumbs-slider .new-swiper-button-prev.swiper-button-disabled, .product-details-block .product-thumbs-slider .new-swiper-button-next.swiper-button-disabled {opacity: 0}
.product-details-block .product-thumbs-slider .new-swiper-button-prev {margin: 0px auto 10px auto}
.product-details-block .product-thumbs-slider .new-swiper-button-next {margin: 10px auto 0px auto}
.product-details-block .product-thumbs-slider .new-swiper-button-next svg {transform: rotateZ(180deg)}

.product-details-block .property-form {margin-bottom: 60px}

.product-details-block .product-status-list {margin: 40px 0px 20px 0px; font-size: 26px; color: #2F2D30; align-items: center}
.product-details-block .old-price {opacity: 0.3; text-decoration: line-through; font-size: 18px}

.mg__prop_p_checkbox label + label {margin-top: 10px}

.product-details-block .bonus-card-info {font-size: 18px; color: #ff6900; margin-left: 40px}
/* PRODUCT */


/* HOME */
.home-slider {border-radius: 3px}
.home-slider .swiper-slide {overflow: hidden}
.home-slider .max {position: relative}
.home-slider .inner {height: 480px; display: flex; justify-content: center; flex-direction: column}
.home-slider .title {font-size: 32px; margin-bottom: 10px}
.home-slider .text {margin: 10px 0px}
.home-slider .button {width: 285px; margin-top: 10px}
.home-slider .swiper-pagination-bullet {opacity: 0.1; height: 7px; width: 7px; border-radius: 50%}
.home-slider .swiper-pagination-bullet-active {opacity: 1}

.home-slider-button-prev, .home-slider-button-next {top: 0px; width: 20%; height: 100%; position: absolute; z-index: 1}
.home-slider-button-prev {left: 0px; cursor: url("data:image/svg+xml,<svg viewBox='0 0 13 11' width='20' height='17' xmlns='http://www.w3.org/2000/svg'><path d='M5.7,10.8c0.2,0,0.4-0.1,0.5-0.2c0.3-0.3,0.3-0.8,0-1.1L2.9,6.2H12c0.4,0,0.8-0.3,0.8-0.7S12.4,4.7,12,4.7H2.9l3.4-3.2 c0.3-0.3,0.3-0.8,0-1.1s-0.8-0.3-1.1,0L0.5,4.9c0,0,0,0,0,0C0.4,5,0.4,5.1,0.3,5.2c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0.1l0,0 c0,0,0,0,0,0c0,0.1,0,0.2-0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0v0c0,0.1,0,0.2,0.1,0.3c0,0,0,0,0,0c0,0,0,0,0,0l0,0 c0,0.1,0.1,0.1,0.1,0.2l0,0h0c0,0,0,0,0,0l4.7,4.5C5.3,10.7,5.5,10.8,5.7,10.8z'/></svg>"), auto}
.home-slider-button-next {right: 0px; cursor: url("data:image/svg+xml,<svg viewBox='0 0 13 11' width='20' height='17' xmlns='http://www.w3.org/2000/svg'><path d='M7.3,10.8c-0.2,0-0.4-0.1-0.5-0.2c-0.3-0.3-0.3-0.8,0-1.1l3.4-3.2H1c-0.4,0-0.8-0.3-0.8-0.7S0.6,4.7,1,4.7h9.1L6.8,1.5 c-0.3-0.3-0.3-0.8,0-1.1s0.8-0.3,1.1,0l4.7,4.5c0,0,0,0,0,0c0.1,0.1,0.1,0.1,0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0.1l0,0 c0,0,0,0,0,0c0,0.1,0,0.2,0.1,0.2c0,0,0,0,0,0c0,0,0,0,0,0v0c0,0.1,0,0.2-0.1,0.3c0,0,0,0,0,0c0,0,0,0,0,0l0,0 c0,0.1-0.1,0.1-0.1,0.2l0,0h0c0,0,0,0,0,0l-4.7,4.5C7.7,10.7,7.5,10.8,7.3,10.8z'/></svg>"), auto}


.home-info {margin: 60px 0px; background: #ff6900; color: #fff; text-align: center; padding: 40px 0px; border-radius: 5px}
.home-info strong {color: #fff; font-size: 26px; margin-bottom: 20px; display: block; font-weight: 400}
.home-description {margin-top: 60px; border-top: 1px solid #e2e2e9; padding-top: 60px; max-width: 80%}
.home-description h1 {line-height: 1}

.home-cats {text-align: center; margin: 40px auto 0 auto; display: flex; justify-content: center; flex-wrap: wrap; gap: 25px; font-size: 14px}
.home-cats a {width: 60px}
.home-cats a .img {display: block; width: 100%; border-radius: 50%; height: 0; padding-bottom: 100%; margin: 0 auto 10px auto; position: relative}
.home-cats a .title {font-weight: 400; width: 100%}
.home-cats a .img:before {box-sizing: border-box; content: ''; position: absolute; top: -5px; left: -5px; right: -5px; bottom: -5px; border: 2px solid #e2e2e9; border-radius: 50%; transition: 250ms}
.home-cats a:hover .img:before {border-color: #ff6900}
.home-cats a:hover .title {color: #ff6900}
/* HOME */





/* SETS */
.mg-set-goods {border-top: 1px solid #e2e2e9; padding-top: 60px; margin-top: 60px}
.mg-set-goods .h2-like {margin-top: 0px; margin-bottom: 40px}
.mg-set-goods .product-wrapper .mg-set-goods-equal {position: absolute; width: 20px; right: -30px; top: 50%; margin-top: -60px; height: 20px; display: none}
.mg-set-goods .product-wrapper .mg-set-goods-plus {position: absolute; width: 20px; right: -30px; top: 50%; margin-top: -60px; height: 20px}
.mg-set-goods .product-wrapper:nth-last-of-type(2) .mg-set-goods-plus {display: none}
.mg-set-goods .product-wrapper:nth-last-of-type(2) .mg-set-goods-equal {display: block}
/* SETS */


/* TABS */
.tab-links {border-bottom: 1px solid #e2e2e9; font-size: 15px; color: #7f7f7f; margin-bottom: 30px}
.tab-link {position: relative; padding: 0px 15px 15px 15px; display: block; cursor: pointer}
.tab-link:after {position: absolute; left: 0px; right: 0px; bottom: -1px; z-index: 10; content: ''; height: 2px}
.tab-link:hover {color: #ff6900}
.tab-link.active {color: #2F2D30}
.tab-link.active:after {background: #2F2D30}
/* TABS */


/* STATIC */
.static .left-part {width: 250px; text-align: right; padding-top: 80px; font-weight: 400}
.static .left-part .page-menu svg {width: 15px; height: 15px}
.static .left-part .page-menu li {display: block; text-align: center}
.static .left-part .page-menu li a {height: 40px; line-height: 40px; border-radius: 20px; padding: 0px 20px; display: block; background: #f3f3f7}
.static .left-part .page-menu li.active > a {background: #ff6900; color: #fff}
.static .left-part .page-menu li + li {margin-top: 10px}
.static .left-part .page-menu li .level-2 {display: none; transform-origin: top left; transition: 250ms; transform: scaleY(0)}
.static .left-part .page-menu li.active .level-2 {display: block; transform: scaleY(1)}
.static .right-part {width: calc(100% - 400px)}

.content h2 {margin-top: 40px; margin-bottom: 20px}
.content h3 {margin-top: 40px; margin-bottom: 20px}
.content {line-height: 1.5}
.content p + p, .content p + ul, .content ul + p {margin-top: 10px}
.content li {position: relative; padding-left: 18px}
.content li:before {content: ''; position: absolute; top: 8px; left: 0; background: #ff6900; border-radius: 0 50%; width: 8px; height: 8px}
.content table tr:nth-of-type(odd) {background: #f3f3f7}
.content table td {border-top: 1px solid #e2e2e9; border-bottom: 1px solid #e2e2e9; padding: 10px; font-size: 14px}
.content a {color: #ff6900; font-weight: 500; text-decoration: underline}
/* STATIC */



/* CART */
.cart-table tr {display: grid; grid-gap: 10px; grid-template-columns: 70px auto 100px 30px}
.small-cart-table tr {display: grid; grid-gap: 10px; grid-template-columns: 70px auto 30px}
.cart-table tr + tr, .small-cart-table tr + tr {margin-top: 20px}
.cart-table .name-cell a, .small-cart-table .name-cell a {color: #2F2D30; display: block; font-weight: 400; font-size: 15px}
.cart-table .price-cell, .small-cart-table .price-cell {margin-top: 5px}
.cart-table .prop-position, .small-cart-table .prop-position {font-size: 14px; line-height: 1.3}
.cart-table img, .small-cart-table img {border-radius: 3px}

.cart-table .cart_form, .small-cart-table .cart_form {width: 100px; margin: 0px}
.cart-table .cart_form input[type=text], .small-cart-table .cart_form input[type=text] {width: 40px; height: 30px; line-height: 30px}
.cart-table .cart_form button, .small-cart-table .cart_form button {width: 30px; height: 30px}
.cart-table .remove-cell a, .small-cart-table .remove-cell a {border: none; border-radius: 50%; justify-content: center; background: none; width: 30px; height: 30px; transition: 250ms; cursor: pointer; transform: rotateZ(45deg)}
.cart-table .remove-cell a:hover, .small-cart-table .remove-cell a:hover {background: #ff6900; color: #fff}
.cart-table .cart_form button svg, .cart-table .remove-cell a svg, .small-cart-table .cart_form button svg, .small-cart-table .remove-cell a svg {width: 8px; height: 8px}
/* CART */

/* MODAL */
.overlay {position: fixed; display: none; z-index: 8000; top: 0px; background: rgba(0,0,0,0.5); width: 100%; height: 100%; left: 0px}
.modal {position: fixed; transition: 250ms; z-index: 9000; top: 0px; background: #fff; width: 600px; right: -600px; height: 100%}
.modal.show {right: 0px}
.modal .inner {padding: 40px 80px; height: 100%}
.modal .close, .filter-form .close {top: 20px; right: 20px; height: 20px; width: 20px; cursor: pointer; position: absolute; z-index: 1}
.modal .close:hover, .filter-form .close:hover {color: #ff6900}
.modal .overflow-y {}
.modal .h2-like {margin-top: 0px}
.modal .link {margin-top: 20px; display: inline-block; font-weight: 400; font-size: 14px; text-decoration: underline; color: #ff6900}
.modal .link + .link {margin-left: 10px}

.modal-cart .total {height: 20px; line-height: 20px; margin: 20px 0px}
.modal-cart .overflow-y {height: calc(100% - 156px); overflow-y: auto}
.modal-auth {display: flex; justify-content: center; flex-direction: column}
/* MODAL */




/* ORDER */
.body__order .left-part {width: calc(100% - 600px)}
.body__order .right-part {width: 540px; border-radius: 5px; border: 1px solid #e2e2e9; padding: 40px; position: sticky; top: 140px; position: -webkit-sticky}
.delivery-details-list li, .payment-details-list li {background: #f3f3f7}
.delivery-details-list li:hover, .payment-details-list li:hover {color: #ff6900}
.delivery-details-list li:first-of-type, .payment-details-list li:first-of-type {border-radius: 15px 0px 0px 15px}
.delivery-details-list li:last-of-type, .payment-details-list li:last-of-type {border-radius: 0px 15px 15px 0px}
.delivery-details-list label, .payment-details-list label {height: 36px; font-size: 14px; cursor: pointer; line-height: 36px; padding: 0px 18px; border-radius: 18px}

.delivery-details-list label.active, .payment-details-list label.active {background: #ff6900; color: #fff}
.delivery-details-list input[type=radio], .payment-details-list input[type=radio] {display: none}
.body__order .left-part .summ-info {font-size: 18px; color: #ff6900; font-weight: 400}
.payment-form-block {margin-bottom: 40px}
.cart-table + .pay-bonus {margin-top: 20px}
.body__order .right-part .total-price-block {display: none}
/* ORDER */


/* FOOTER */
.notify {background: #ff6900; font-weight: 400; color: #fff; font-size: 18px; padding: 10px 0px; margin-top: 80px; margin-bottom: 40px; text-align: center}
.cookies {margin-top: 10px; display: block}

.apps {gap: 10px}
.apps a {width: 120px; border: 1px solid #e2e2e9; border-radius: 5px}
.apps a:hover {border-color: #5c6370}

footer {margin-top: 80px; padding: 40px 0px; background: #f3f3f7}
footer .top-part {margin-bottom: 40px}
footer .menu li + li {margin-left: 30px}
footer .menu a:hover {color: #ff6900}
.copyright {font-size: 12px; line-height: 1.3}
.copyright a {color: #ff6900; text-decoration: underline}
footer .belka {width: 30px; height: 14px; opacity: 0.5}
footer .belka:hover {opacity: 1}
footer .city {font-size: 14px; line-height: 1.3; font-weight: 300}
footer .city a {color: #ff6900}
footer .separator {background: #e2e2e9}

footer .city .title {color: #ff6900; font-size: 20px; line-height: 1; margin-bottom: 10px; font-weight: 400}
/* FOOTER */

@media screen and (max-width: 1139px) {
.menu-block {font-size: 14px}
.menu-block .catalog-menu > li + li {margin-left: 20px}
.by-4 {grid-template-columns: repeat(3, 1fr)}
}


@media screen and (min-width: 1023px) {
.variants-table tr:hover, .mg__prop_p_radio label:hover {color: #ff6900}
.variants-table tr label {display: flex; align-items: center; gap: 10px; background: #f3f3f7; height: 40px; font-size: 14px; cursor: pointer; line-height: 40px; padding: 0px 20px; border-radius: 20px; background: #f3f3f7; margin-top: 10px}
.variants-table label.active {color: #ff6900}

.menu-block ul:before {content: ''; width: 40px; height: 36px; background: url(../images/favicon.svg) 0% 50% no-repeat; position: absolute; left: -50px; top: 7px; transition: 250ms; opacity: 0}
.menu-block.fixed .catalog-menu:before {opacity: 1}
.menu-block .level-2 {visibility: hidden; padding-top: 20px; width: 180px; text-align: center; left: 50%; margin-left: -90px; z-index: 1; transform-origin: top left; position: absolute; transition: 250ms; transform: scaleY(0)}
.menu-block .level-2 ul {background: #5c6370; border-top: 2px solid #ff6900; position: relative}
.menu-block .level-2 ul:before {content: ''; position: absolute; left: 85px; top: -10px; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ff6900}
.menu-block .level-2 li + li {border-top: 1px solid rgba(255,255,255,0.1)}
.menu-block .has-sub:hover .level-2 {visibility: visible; transform: scaleY(1)}
}

@media screen and (max-width: 1023px) {
body {font-size: 15px}
.tablet-show {display: block !important}
.tablet-hide {display: none !important}
.menu-block .line-part {width: 100%; height: 50px}
.menu-block .menu-part {background: #fff; position: absolute; top: 50px; width: 100%; left: -100%; color: #5c6370; transition: 300ms; z-index: 9000; box-shadow: 0px 0px 20px rgba(0,0,0,0.2); max-height: 100vh; overflow-y: auto}
.menu-block.fixed .menu-part {max-height: 100vh}
.home-description {max-width: unset}
.home-cats {font-size: 13px; margin-top: 10px}
.home-cats a {width: 50px}
.home-cats a .img:before {border-width: 1px}
.menu-block li.has-sub > a {display: none}
.menu-block .level-2 {display: block}
.menu-block .page-menu {background: rgba(0,0,0,0.03); border-top: 1px solid #e2e2e9}
.menu-block .menu-part.show {left: 0px}
.menu-block .menu-part li.active > a {color: #ff6900}
.menu-block .menu-part li.active > a .img:before {border-color: #ff6900}
.menu-block .menu-part li:after {display: none}
.menu-block .page-menu {display: block}
.menu-block a {height: unset}
.menu-block a.cart {height: 30px; line-height: 30px; padding: 0px 15px}
header .icon svg {margin-right: 0px}
.menu-block ul {background: unset}
.menu-block .catalog-menu {padding: 30px 15px; text-align: center; margin: 0 auto; display: flex; justify-content: center; flex-wrap: wrap; gap: 25px; font-size: 14px; width: 100%}
.menu-block .catalog-menu li {width: calc((100% - 75px)/4)}
.menu-block .catalog-menu a {line-height: 1; font-size: 13px}
.menu-block .catalog-menu a .img {display: block; width: 100%; border-radius: 50%; height: 0; padding-bottom: 100%; margin: 0 auto 10px auto; position: relative}
.menu-block .catalog-menu a .img:before {box-sizing: border-box; content: ''; position: absolute; top: -5px; left: -5px; right: -5px; bottom: -5px; border: 1px solid #e2e2e9; border-radius: 50%; transition: 250ms}
.menu-block .page-menu {width: 100%; order: 4}
.menu-block.show {left: 0px}
header .logo-block {width: 140px}
.menu-block .catalog-menu > li + li {margin-left: 0px}
.block-variants tr, .mg__prop_p_radio {display: block}
.block-variants tr + tr, .mg__prop_p_radio label + label {margin-top: 10px}
.products-wrapper {grid-gap: 30px; grid-template-columns: repeat(3, calc((100% - 60px)/3))}
.menu-block li {text-align: center; line-height: 40px}
}

@media screen and (max-width: 767px) {
header {height: 60px}
header .logo-block {width: 90px; height: 50px}
footer .menu {margin-bottom: 0px; justify-content: center}
footer .menu li + li {margin-left: unset}
footer .menu li {margin: 10px 20px}
h1 {font-size: 22px}
.home-info strong, .h2-like, h2, .product-details-block .right-part .h2-like {font-size: 18px}
.home-info {margin: 30px -15px; padding: 30px 15px; border-radius: 0px}
.max {padding: 0px 15px}
body {font-size: 14px}
.mobile-show {display: block !important}
.mobile-hide {display: none !important}
.product-details-block .left-part {width: 100%; margin-bottom: 30px}
.product-details-block .right-part {width: 100%}
.body__order .left-part {width: 100%; order: 2}
.body__order .right-part {width: 100%; order: 1; position: static; padding: 0px; border: none; margin-bottom: 40px}
.by-4, .by-5 {grid-template-columns: 100%}
.product-wrapper .text {font-size: 12px; margin: 5px 0}
.product-wrapper .title {font-size: 15px; margin: 5px 0}
.product-wrapper .product-price {font-size: 15px}
.product-wrapper .property-form {max-width: 90px}
.modal {width: 100%; right: -100%}
.modal .inner {padding: 40px 15px}
.modal .close {right: 30px; top: 40px}
.product-wrapper .bonus-card-info {font-size: 10px}
.product-wrapper .stickers {top: 3px; left: 3px}
.product-wrapper .stickers div {font-size: 10px; line-height: 18px; height: 18px; padding: 0px 10px; margin-bottom: 4px}
.product-wrapper .like, .product-wrapper .unlike {left: 5px; top: 75px; right: unset}
.product-details-block .goToCart {height: 40px; line-height: 40px; font-size: 14px; width: calc(100% - 100px)}
.product-details-block .addToCart {height: 40px; line-height: 40px}
.product-details-block .addToCart.alreadyInCart {width: calc(100% - 50px); border-radius: 25px}
.product-details-block .like, .product-details-block .unlike {width: 40px; height: 40px}
header .phone {font-size: 15px; text-align: center}
.static .left-part {width: 100%; text-align: center; margin-bottom: 30px; padding-top: 0px}
.static .right-part {width: 100%}
.cart-table tr {grid-template-columns: 50px auto 80px 25px}
.cart-table .cart_form, .small-cart-table .cart_form {width: 90px}
.cart-table .cart_form button, .small-cart-table .cart_form button, .cart-table .remove-cell a, .small-cart-table .remove-cell a {width: 30px; height: 30px}
.cart-table .cart_form input[type=text], .small-cart-table .cart_form input[type=text] {width: 30px; height: 30px; line-height: 30px}
.cart-table .name-cell a, .small-cart-table .name-cell a {font-size: 13px}

.filter-form {position: fixed; transition: 250ms; right: -100%; width: 100%; top: 0px; height: 100%; z-index: 9000; margin: 0px; background: #fff}
.filter-form .inner {padding: 59px 20px}
.filter-form.show {right: 0px}
.mg-filter-item {display: block; width: 100%}
.mg-filter-item .mg-filter-title {border-bottom: 1px solid rgba(0,0,0,0.1)}
.mg-filter-item:hover .mg-filter-list {display: none}
.mg-filter-item .mg-filter-list {position: static; box-shadow: none; width: 100%; padding: 20px 0px}
.mg-filter-item input[type=checkbox] {display: inline-block}
.mg-filter-item input[type=checkbox]:checked + span:before, .mg-filter-item input[type=radio]:checked + span:before {display: none}
.ui-slider-horizontal .ui-slider-handle {margin-left: 0px}
.ui-slider-horizontal {width: calc(100% - 20px)}
.filter-buttons {top: 20px; left: 20px; right: unset}
.menu-block a.cart:hover svg {right: 13px}
.products-wrapper {grid-template-columns: repeat(2,calc((100% - 15px)/2)); column-gap: 15px; row-gap: 30px}
.home-cats a .title {font-size: 13px}
.home-cats a {width: calc((100% - 75px)/4)}
.product-wrapper .top-part {position: relative}
.product-wrapper .like, .product-wrapper .unlike {top: unset; left: 3px; bottom: 3px; width: 30px; height: 30px; padding: 10px 10px 0 0; display: none}
.home-description {text-align: center}
.product-wrapper .addToCart {height: 32px; width: 32px; padding: 9px}
.mg-filter-item {display: block; width: 100%; margin: 0}
.mg-filter-item .mg-filter-title {border-bottom: 1px solid rgba(0,0,0,0.1); height: 40px; line-height: 39px; padding: 0}
.mg-filter-item:hover .mg-filter-list {display: none}
.mg-filter-item .mg-filter-list {position: static; box-shadow: none; width: 100%; padding: 20px 0px}
.mg-filter-item input[type=checkbox] {display: inline-block}
.mg-filter-item input[type=checkbox]:checked + span:before, .mg-filter-item input[type=radio]:checked + span:before {display: none}
.ui-slider-horizontal .ui-slider-handle {margin-left: 0px}
.ui-slider-horizontal {width: calc(100% - 20px)}
.catalog-slider {margin: 0px -20px}
.filter-buttons {top: 20px; left: 20px; right: unset; height: 25px}
.mg-filter-item .remove {width: 20px; height: 20px; padding: 5px}
.product-wrapper .old-price {font-size: 12px; opacity: 0.3}
.overlay {z-index: 100}
.p4-preview__window {left: 15px; width: calc(100% - 30px); height: calc(100% - 30px); top: 15px; transform: unset}
.p4-preview__body .right-block {padding: 20px}
.product-details-block .product-status .addToCart {width: calc(100% - 50px); height: 40px}
footer {padding: 20px 0}
footer .top-part {text-align: center; margin-bottom: 20px; justify-content: center; width: 100%; border-bottom: 1px solid #e2e2e9; padding-bottom: 20px}
footer .apps {margin-bottom: 20px}
}